<TEI.2 id="jrc32005R0362-pt" n="32005R0362" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005R0362 Portuguese</title>
        <title>Regulamento (CE) n.%deg%%nbsp%362/2005 da Comiss%atilde%o, de 3 de Mar%ccedil%o de 2005, que prev%ecirc% que n%atilde%o seja dado seguimento aos pedidos de certificados de exporta%ccedil%%atilde%o no sector dos cereais para os produtos do c%oacute%digo NC 11010015</title>
      </titleStmt>
      <extent>22 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R0362&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R0362&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">970</classCode>
        <classCode scheme="eurovoc">1642</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.%deg%%nbsp%362/2005 da Comiss%atilde%o, de 3 de Mar%ccedil%o de 2005, que prev%ecirc% que n%atilde%o seja dado seguimento aos pedidos de certificados de exporta%ccedil%%atilde%o no sector dos cereais para os produtos do c%oacute%digo NC 11010015</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 362/2005 da Comissão</p>
        <p n="3">de 3 de Março de 2005</p>
        <p n="4">que prevê que não seja dado seguimento aos pedidos de certificados de exportação no sector dos cereais para os produtos do código NC 11010015</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1784/2003 do Conselho, de 29 de Setembro de 2003, que estabelece a organização comum de mercado no sector dos cereais [1],</p>
        <p n="8">Tendo em conta o Regulamento (CE) n.o 1342/2003 da Comissão, de 27 de Julho de 2003, que estabelece normas de execução especiais do regime dos certificados de importação e de exportação no sector dos cereais e do arroz [2], nomeadamente, o n.o 1 do seu artigo 8.o,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="11">Artigo 1.o</p>
        <p n="12">Em conformidade com o n.o 1 do artigo 8.o do Regulamento (CE) n.o 1342/2003, não será dado seguimento aos pedidos de certificados de exportação com fixação antecipada das restituições para os produtos do código NC 11010015, apresentados em 1 de Março de 2005.</p>
        <p n="13">Artigo 2.o</p>
        <p n="14">O presente regulamento entra em vigor em 4 de Março de 2005.</p>
        <p n="15">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="16">Feito em Bruxelas, em 3 de Março de 2005.</p>
        <p n="17">Pela Comissão</p>
        <p n="18">J. M. Silva Rodríguez</p>
        <p n="19">Director-Geral da Agricultura e do Desenvolvimento Rural</p>
        <p n="20">[1] JO L 270 de 21.10.2003, p. 78.</p>
        <p n="21">[2] JO L 189 de 29.7.2003, p. 12. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1092/2004 (JO L 209 de 11.6.2004, p. 9).</p>
        <p n="22">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
